Bug 492693 - Performance slowdown in libX11-1.1.5-2
Performance slowdown in libX11-1.1.5-2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 09:00 EDT by davidgf
Modified: 2014-06-18 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-02 10:12:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description davidgf 2009-03-28 09:00:47 EDT
Description of problem:

After updating to libX11-1.1.5-2, which solved all the bugs of libX11-1.1.5-1 OpenGL and SDL applications and games run slow. The performance is about 50% talking in fps. Also gnome desktop runs a bit slow (fade effects between gdm and the desktop for example).

I have an integrated intel 945GM if this helps.

Thanks
Comment 1 davidgf 2009-04-02 10:12:47 EDT
Fixed in 1.1.5-3

Note You need to log in before you can comment on or make changes to this bug.